PrestaShop 1.7.4.4 and Themler 475 - Cannot install Template

matrix630307
68 Posts
matrix630307 posted this 2 weeks ago

When i use the standard-Template by open Themler and update this on 475, it will not work by install on PrestaShop 1.7.4.4. I have the message, that the Template is not compatible with PrestaShop 1.7.
What can i do?

When i use the standard-Template by open Themler and update this on 475, it will not work by install on PrestaShop 1.7.4.4. I have the message, that the Template is not compatible with PrestaShop 1.7. What can i do?
Vote to pay developers attention to this features or issue.
5 Comments
Order By: Standard | Newest
matrix630307
68 Posts
matrix630307 posted this 2 weeks ago

OK - i have found all - but your description of your website is not actual. Many things are other than you descripts.

OK - i have found all - but your description of your website is not actual. Many things are other than you descripts.
stryjek-www
79 Posts
stryjek-www posted this 2 weeks ago

Czy themler będzie dalej aktualizował PRESTASHOP 1.7? Czy themelr już nie działa z aktualizacjami?

Czy themler będzie dalej aktualizował PRESTASHOP 1.7? Czy themelr już nie działa z aktualizacjami?
Support Team
Support Team posted this 2 weeks ago

Hello,

Please make sure to download and install namely default Themler theme for Prestashop 1.7, not Themler theme for Prestashop. Please follow this article to install and use it:
https://answers.themler.io/articles/151814/how-to-install-prestashop-1-7-theme-beta-version

Sincerely,
Nettie

Hello, Please make sure to download and install namely default Themler theme for Prestashop 1.7, not Themler theme for Prestashop. Please follow this article to install and use it: https://answers.themler.io/articles/151814/how-to-install-prestashop-1-7-theme-beta-version Sincerely, Nettie
matrix630307
68 Posts
matrix630307 posted this 2 weeks ago

Hi Nettie
Exact - i have made this before your answer. It will work for the first step's. I will try this in next days...
Thank you and a good evening from switzerland... here is now 9.20 p.m... :)

Hi Nettie Exact - i have made this before your answer. It will work for the first step's. I will try this in next days... Thank you and a good evening from switzerland... here is now 9.20 p.m... :)
matrix630307
68 Posts
matrix630307 posted this 2 weeks ago

ok - and this i understand:
Czy themler będzie dalej aktualizował PRESTASHOP 1.7? Czy themelr już nie działa z aktualizacjami?
is not in my language-"room".... :)

ok - and this i understand: Czy themler będzie dalej aktualizował PRESTASHOP 1.7? Czy themelr już nie działa z aktualizacjami? is not in my language-"room".... :)
You must log in or register to leave comments